.main-row {
    margin: 15px 0px;
}
.main-action-div {
    height: 75px;
    padding: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    border-radius: 2px;
    background-color: #fafafa;
}

.checked {
	color: #66CD00;
	position: absolute;
	left: 59px;
	top: 50px;
	z-index: 1000;
}

.exclamation {
	color: #FF0000;
	position: absolute;
	left: 59px;
	top: 50px;
	z-index: 1000;
}

.organization-img {
    display: inline-block;
    width: 55px;
    height: 55px;
    background: url("../../../content/images/organization1.png") no-repeat center;
    background-size: contain;
}

.summary-img {
    display: inline-block;
    width: 55px;
    height: 55px;
    background: url("../../../content/images/executiveSummary.png") no-repeat center;
    background-size: contain;
}

.saq-img {
    display: inline-block;
    width: 55px;
    height: 55px;
    background: url("../../../content/images/saq.png") no-repeat center;
    background-size: contain;
}

.aoc-img {
    display: inline-block;
    width: 55px;
    height: 55px;
    background: url("../../../content/images/aoc.png") no-repeat center;
    background-size: contain;
}

.roc-img {
    display: inline-block;
    width: 55px;
    height: 55px;
    background: url("../../../content/images/roc.png") no-repeat center;
    background-size: contain;
}

.vertical-line {
    height: 55px;
    border-left: 2px solid #f2f2f2;
    display: inline-block;
    margin-left: 8px;
}

.text {
    margin: 15px;
    position: absolute;
    font-weight: bold;
    font-size: 16px;
}

.start-btn {
    background-color: #106cc8;
    border: none;
    margin: 10px 5px 10px 5px;
    &:hover {
            background-color: #0b4b8c;
        }
}

@media  screen and (max-width: 1067px) {
    .summary-img, .roc-img, .aoc-img, .saq-img, .organization-img {
        width: 30px;
    }

	.checked {
    	color: #66CD00;
    	position: absolute;
    	left: 35px;
    	top: 45px;
    	z-index: 1000;
    	font-size: 1em;
    }
   
   	.exclamation {
		color: #FF0000;
		position: absolute;
		left: 35px;
    	top: 45px;
    	z-index: 1000;
    	font-size: 1em;
	}

    .text {
        font-size: 13px;
    }
}


@media  screen and (max-width: 767px) {
    .summary-img, .roc-img, .aoc-img, .saq-img, .organization-img {
        width: 30px;
    }

    .text {
        font-size: 13px;
    }
}
